## lttv 0.12.37-17022011

=== debian/changelog ===
lttv (0.12.37-17022011-1) unstable; urgency=low

  * [6fd616e] New upstream version 0.12.37-17022011

 -- Jon Bernard <jbernard@debian.org>  Thu, 17 Feb 2011 20:27:33 -0500

lttv (0.12.36-18112010-1) unstable; urgency=low

  * [08c3b24] New upstream version 0.12.36-18112010
  * [964a8ed] Remove debian patches

 -- Jon Bernard <jbernard@debian.org>  Thu, 17 Feb 2011 18:16:07 -0500

lttv (0.12.35-20082010-1) unstable; urgency=low

  * Initial release (Closes: #570043)
    - thanks to Alexandre Montplaisir <alexandre.montplaisir@gmail.com>

 -- Jon Bernard <jbernard@debian.org>  Sat, 27 Nov 2010 20:03:45 -0500
