=== debian/control ===
Source: lttv
Section: utils
Priority: extra
Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libglib2.0-dev, libgtk2.0-dev, libpopt-dev, gcj-jdk
Standards-Version: 3.9.1
Homepage: http://lttng.org
Vcs-Git: git://git.debian.org/collab-maint/lttv.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lttv.git;a=summary

Package: lttv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblttvtraceread-2.6 (= ${binary:Version})
Description: Linux Trace Toolkit Viewer
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help track down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 The Linux Trace Toolkit Viewer (LTTV) is the second generation of the
 visualization tool. It is based on a trace format (the files where the data
 is recorded on disk) written by the LTTng tracer.
 .
 This package contains the trace reading library and trace viewing tools for
 the new Linux Trace Toolkit trace format.

Package: lttv-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lttv (= ${binary:Version})
Description: Linux Trace Toolkit Viewer (development files)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This packes contains the header files required to compile applications with
 LTTV.

Package: liblttvtraceread-2.6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0 (>= 2.16)
Description: LTTng trace reading library
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This library allows applications to read and decode the LTTng trace format.

Package: liblttvtraceread-2.6-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblttvtraceread-2.6 (= ${binary:Version})
Description: LTTng trace reading library (development files)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package contains the header files required to compile applications using
 liblttvtraceread-2.6.

Package: liblttvtraceread-loader-2.6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblttvtraceread-2.6 (= ${binary:Version})
Description: LTTng trace reading library JNI interface
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This is the JNI interface for liblttvtraceread-2.6, which allows calling the
 liblttvtraceread-2.6 library from Java applications.
