=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -with-jni-interface

generate_manpages:
	ronn -r lttv.1.md
	ronn -r lttv-gui.1.md
	ronn -r lttv.real.1.md --pipe > lttv.real.1

.PHONY: generate_manpages
