## lttv 0.12.38-21032011

=== debian/changelog ===
lttv (0.12.38-21032011-1) unstable; urgency=low

  * [797ae3a] New upstream version 0.12.38-21032011

 -- Jon Bernard <jbernard@debian.org>  Sun, 19 Jun 2011 09:40:44 -0400

lttv (0.12.37-17022011-2) unstable; urgency=low

  * [1825a58] Remove unneeded .la files (Closes: #622493)
  * [0a3507d] Bump Standards-Version to 3.9.2, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Mon, 06 Jun 2011 21:00:28 -0400
