=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libglib2.0-dev, libgtk2.0-dev, libpopt-dev, gcj-jdk
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://lttng.org
 Vcs-Git: git://git.debian.org/collab-maint/lttv.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lttv.git;a=summary
