=== debian/watch ===
version=3
http://lttng.org/files/packages/lttv-(.*)\.tar\.gz
