## lttv 1.5

=== debian/changelog ===
lttv (1.5-4) unstable; urgency=medium

  * [08c54b1] Update my uploader email
  * [1b00b07] Update VCS urls for salsa
  * [bd8e0ed] Move to debhelper compat 12

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 16 Aug 2019 14:21:37 -0400

lttv (1.5-3) unstable; urgency=medium

  * [dca8987] Changed deprecated extra priority to optional
  * [15f3f6d] Drop builddep on libbabeltrace-ctf-dev
  * [39d6242] Set arch to any in sync with babeltrace
  * [da187fc] Use https url in watch file
  * [ebe2828] Enable hardening
  * [fb9006c] Bump standards version to 4.1.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 19 Oct 2017 14:32:10 -0400

lttv (1.5-2) unstable; urgency=medium

  * [0922bb6] Add Michael Jeanson as uploader
  * [52a1fca] Update vcs fields to use secure uri
  * [0ce6432] Bump standard to 0.9.8, no changes necessary
  * [96f37c6] Make build reproducible

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 15 Jul 2016 05:56:09 -0400

lttv (1.5-1) unstable; urgency=medium

  * [6acb4cd] Update watch file for newer upstream releases
  * [6c326dd] New upstream version 1.5
  * [04fb3ee] Remove debian-specific patches, no longer needed
  * [b0ff3ee] Remove old liblttvtraceread and lttv-dev packages
  * [b61c09c] Bump compat version to 9
  * [575153d] Remove jni-interface build flag, no longer available
    (Closes: #749362)
  * [53d53d4] Remove libtool la and headers files
  * [f1b5c06] Update build dependencies
  * [53e0a2c] Bump standards version to 3.9.5, no changes necessary
  * [eb7890a] Use canonical VCS urls
  * [2f3d0bf] Restrict architectures to match babeltrace

 -- Jon Bernard <jbernard@debian.org>  Fri, 08 Aug 2014 13:41:50 -0400

lttv (0.12.38-21032011-2) unstable; urgency=low

  * [7587439] Use dh-autoreconf instead of autotools-dev
  * [740c438] Link against gmodule in any case, to fix FTBFS.
    Thanks to Johannes Brandstter <jbrandst@2ds.eu> (Closes: #713656)
  * [f344ca5] Add patch to include a missing Gtk header.
    Thanks to Johannes Brandstter <jbrandst@2ds.eu>

 -- Jon Bernard <jbernard@debian.org>  Sat, 26 Apr 2014 12:16:42 -0400
