=== debian/control ===
Source: lttv
Section: utils
Priority: optional
Maintainer: Jon Bernard <jbernard@debian.org>
Uploaders: Michael Jeanson <mjeanson@debian.org>
Build-Depends: debhelper (>= 12~),
 pkg-config,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpopt-dev,
 libbabeltrace-dev
Standards-Version: 4.1.1
Homepage: https://lttng.org
Vcs-Git: https://salsa.debian.org/debian/lttv.git
Vcs-Browser: https://salsa.debian.org/debian/lttv

Package: lttv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux Trace Toolkit Viewer
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help track down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 The Linux Trace Toolkit Viewer (LTTV) is the second generation of the
 visualization tool. It is based on a trace format (the files where the data
 is recorded on disk) written by the LTTng tracer.
 .
 This package contains the trace reading library and trace viewing tools for
 the new Linux Trace Toolkit trace format.
