=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/lttv/usr/include
	find $(CURDIR)/debian/lttv/usr/lib -name "*.la" -delete

generate_manpages:
	bundle exec ronn -r lttv.1.md
	bundle exec ronn -r lttv-gui.1.md
	bundle exec ronn -r lttv.real.1.md --pipe > lttv.real.1

.PHONY: generate_manpages
