=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d|pre\d|beta\d)/~$1/ \
    https://lttng.org/files/packages/lttv-(.*)\.tar\.(?:gz|bz2)
